cordova-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Shazron <shaz...@gmail.com>
Subject Re: ios-sim and Xcode 5.1
Date Tue, 11 Mar 2014 18:34:01 GMT
Clarification - Xcode 5.0 to 5.0.2 still included
iPhoneSimulatorRemoteClient.framework (private), but 5.1 removed it.
With ios-sim 1.9.0 it uses the DVTiPhoneSimulatorRemoteClient.framework
(private), which has been included since Xcode 4 I believe (the last
version I checked was Xcode 4.6.3).

So it appears ios-sim 1.9.0 would be compatible with Xcode 4.6.3 and up,
although I didn't test this.


On Mon, Mar 10, 2014 at 10:32 PM, Shazron <shazron@gmail.com> wrote:

> If you haven't noticed, your existing ios-sim might not work with Xcode
> 5.1 (yay).
> But... if you upgrade to the latest  ios-sim 1.9.0 it is fixed.
> However - it might not be compatible with older Xcode versions.
>
>
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message